@charset "utf-8";
/* CSS Document */

#container #breadcrumb ul {
	margin: 0;
    padding: 0;
    list-style: none;
	
}


#container #breadcrumb #one{
  background: #f9f9f9;
  border-width: 1px;
  border-style: solid;
  border-color: #f5f5f5 #e5e5e5 #ccc;
  border-radius: 5px;
  box-shadow: 0 0 2px rgba(0,0,0,.2);
  overflow: hidden;
  width: 99%;
}

#container #breadcrumb #one li{
  float: left;
}

#container #breadcrumb #one a{
  padding: .3em 1em .3em 2em;
  float: left;
  text-decoration: none;
  color: #444;
  position: relative;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
  background-color: #e8e8ea;
  background-image: linear-gradient(to right, #f5f5f5, #e8e8ea);  
}

#container #breadcrumb #one a:hover {
  color: #024e92; 
}



#container #breadcrumb #one li:first-child a{
  padding-left: 1em;
  border-radius: 5px 0 0 5px;
}

#container #breadcrumb #one a:hover{
  background: #fff;
}

#container #breadcrumb #one a::after,
#container #breadcrumb #one a::before{
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -1.5em;   
  border-top: 1.5em solid transparent;
  border-bottom: 1.5em solid transparent;
  border-left: 1em solid;
  right: -1em;
}

#container #breadcrumb #one a::after{ 
  z-index: 2;
  border-left-color: #e8e8ea;  
}

#container #breadcrumb #one a::before{
  border-left-color: #ccc;  
  right: -1.1em;
  z-index: 1; 
}

#container #breadcrumb #one a:hover::after{
  border-left-color: #fff;
}

#container #breadcrumb #one .current,
#container #breadcrumb #one .current:hover{
	font-weight: bold;
	background: none;
	color: #024e92;
}

#container #breadcrumb #one .current::after,
#container #breadcrumb #one .current::before{
  content: normal;  
}

